Public Class frmCount

  Dim numTimes As Integer = 0   'Class-level variable

  Private Sub btnPushMe_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnPushMe.Click
    numTimes += 1
    txtOutput.Text = "The button has been clicked " & _
                     numTimes & " times."
  End Sub

End Class
